Loading...
Searching...
No Matches
argmax.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for argmax.h:

Go to the source code of this file.

## Classes

class | gr::blocks::argmax< T >
| Compares vectors from multiple streams and determines the index in the vector and stream number where the maximum value occurred. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef argmax< float > | gr::blocks::argmax_fs
typedef argmax< std::int32_t > | gr::blocks::argmax_is
typedef argmax< std::int16_t > | gr::blocks::argmax_ss